<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Index</title>
  </head>
  <body>
    <h1>index-original.html is the original version.</h1>
    <h1>index.html will be updated version.</h1>
  </body>
</html>
